Geographic Bounding Box Instance
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/3482/?format=api
{
"ob_id": 3482,
"bboxName": "",
"eastBoundLongitude": 27.650630950927734,
"northBoundLatitude": 78.32762908935547,
"westBoundLongitude": 15.01257038116455,
"southBoundLatitude": 72.98562622070312
}